// creator  : weidu.exe (version 23100)
// argument : _BLANE.DLG
// game		 : .
// source	 : ./override/_BLANE.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BLANE~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #78069 /* ~Heya.~ */
  IF ~~ THEN REPLY #78070 /* ~And who might you be?~ */ GOTO 1
  IF ~~ THEN REPLY #78071 /* ~Get out of my way.~ */ GOTO 2
  IF ~Global("X#QuaBlane","GLOBAL",0)
InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#QuaBlane","GLOBAL",1)~ EXTERN ~_QUAYLJ~ 23
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #78072 /* ~Nobody important. Go see Kelddath for temple business. I just clean the floors. 'Tis lean times.~ */
  IF ~~ THEN EXIT
  IF ~Global("X#GarBlane","GLOBAL",0)
InParty("garrick")
InMyArea("garrick")
!StateCheck("garrick",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GarBlane","GLOBAL",1)~ EXTERN ~_GARRIJ~ 55
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #78073 /* ~You talked to me, loudmouth. Go see Kelddath if you have temple business. Get off my clean floor.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #78074 /* ~Get off my floor. Nothin' gonna mess my nice clean floor.~ */
  IF ~~ THEN EXIT
END
